Subject: Re: FVWM: FvwmPager border color

From: elliot sowadsky <[email-masked]>
Date: Tue, 10 Sep 2002 13:01:41 -0700 (PDT)

< > Oh, and one other thing regarding FvwmPager, I can't find a option for
< > changing the with of the "separators" that separate the virtual
< > desktops?
< 
< Searching for "separator" in the FvwmPager gives 2 options for separators
< SolidSeparators and NoSeparators, nothing about changing the size.
< The size is always 1 pixels as of now.

If someone wants to officialize it, ive got a version of x_pager.c that
widens the separator to 2 pixels, and pulls the windows off of it.
It also pulls the windows off the bottom so that some root is exposed, so
that you can more easily see which page is active.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]